/*
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
Ext.namespace("Heron.i18n");

/** api: (define)
 *  module = Heron.i18n
 *  class = Heron.i18n.dict (de_DE)
 *  base_link = `Ext.form.ComboBox <http://dev.sencha.com/deploy/ext-3.3.1/docs/?class=Ext.form.ComboBox>`_
 */

/**
 * Define dictionary for the DE locale.
 * Maintained by: Heron devs
 */
Heron.i18n.dict = {
    // 0.67
	'Active Layers' : 'Aktive Layer',
	'Base Layer': 'Basis Layer',
	'Base Layers': 'Basis Layer',
	'BaseMaps': 'Basiskarten',
	'Choose a Base Layer': 'Wahl ein Basis Layer',
	'Legend': 'Legende',
	'Feature Info': 'Feature Info',
	'Feature Data': 'Feature Daten',
	'Feature(s)': 'Feature(s)',
	'No layer selected': 'Kein Layer ausgewhlt',
	'Save Features': 'Speichere Features',
	'Get Features': 'Zeige Features',
	'Feature information': 'Feature Information',
	'No Information found': 'Keine Information gefunden',
	'Layer not added': 'Kein Layer hinzugefgt',
	'Attribute': 'Attribut',
	'Value': 'Wert',
	'Recieving data':'Erhalte Daten',
	'Layers': 'Layer',
	'No match': 'Keine &#220;bereinstimmung',
	'Loading...': 'Laden...',
	'Shortcuts': 'Lesezeichen',
	'Places': 'Orte',
	'Unknown': 'Unbekannt',
	'Feature Info unavailable':'Feature Info nicht verfgbar',
	'Pan': 'Ansicht verschieben<br>Linke Maustaste gedr&#252;ckt halten',
	'Measure length': 'L&#228;nge messen',
	'Measure area': 'Fl&#228;che messen',
	'Leg' : 'Teilstrecke',
	'Length': 'L&#228;nge',
	'Area': 'Fl&#228;che',
	'Result >' : 'Resultat >',
	'< Search' : '< Suche',
	'Search': 'Suche',
	'Search Nominatim': 'Suche (OSM) Daten mit Namen und Adresse',
	'Search OpenLS' : 'Suche mit OpenLS Service',
	'Search PDOK': 'Eingabe (parts of) deutsche nationale Addresse',
	'Searching...': 'Suche...',
	'Search Completed: ': 'Suche abgeschlossen: ',
	'services':'Dienste',
	'service':'Dienst',
	'Type Nominatim': 'Eingabe Ort oder Adresse...',
	'Overlays': 'Themenkarten',
	'Waiting for': 'Warte auf',
	'Warning': 'Warnung',
	'Zoom in': 'Hereinzoomen<br>Zoombox mit linker Maustaste<br>aufziehen oder Mausklick',
	'Zoom out': 'Herauszoomen<br>Zoombox mit linker Maustaste<br>aufziehen oder Mausklick',
	'Zoom to full extent':'Ansicht auf max. Ausdehnung',
	'Zoom previous': 'Vorherige Ansicht',
	'Zoom next': 'N&#228;chste Ansicht',

    // 0.68
	'Scale': 'Ma&#223;stab',
	'Resolution': 'Aufl&#246;sung',
	'Zoom': 'Zoom-Ebene',
    'Create PDF' : 'Erzeuge PDF',
	'Print': 'Drucken',
	'Print Dialog Popup': 'Drucken - Dialog',
	'Print Visible Map Area' : 'Druck des sichtbaren Karten-Ausschnitts',

    // 0.70
	'Export': 'Export',
	'Choose a Display Option' : 'Anzeigeformat w&#228;hlen',
	'Display' : 'Anzeige',
	'Grid' : 'Tabelle',
	'Tree' : 'Baum',
	'XML' : 'XML',
	'Invalid export format configured: ' : 'Kein g&#252;ltiges Exportformat gew&#228;hlt: ',
	'No features available or none-grid display chosen' : 'Kein Objekt gefunden oder keine Tabellen-Anzeige gew&#228;hlt',
	'Choose an Export Format' : 'Exportformat w&#228;hlen'

};
